LibreOffice LibreOffice 6.2 SDK C/C++ API Reference

Public Member Functions | List of all members
osl::GetGlobalMutex Class Reference

A helper functor for the rtl_Instance template. More...

`#include <getglobalmutex.hxx>`

## Public Member Functions
::osl::Mutex * | operator() ()

## Detailed Description

A helper functor for the rtl_Instance template.

See the rtl_Instance template for examples of how this class is used.

## Member Function Documentation

## ◆ operator()()

::osl::Mutex* osl::GetGlobalMutex::operator() | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- osl/getglobalmutex.hxx